<!doctype html>
<html lang="en">

<head>
    <title>Title</title>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <link href="https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i&display=swap" rel="stylesheet">
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="node_modules/bootstrap/dist/css/bootstrap.min.css">
    <link rel="stylesheet" href="css/style.css">
</head>

<body>
    <!-- header -->
    <header>
        <div class="container">
            <div class="d-flex position-relative">
                <div class="open-sidemenu">
                    <div class="icon-bar"></div>
                    <div class="icon-bar"></div>
                    <div class="icon-bar"></div>
                </div>
                <div class="logo">
                    <a href="#"><img class="img-fluid" src="images/home/logo.png" alt=""></a>
                </div>
                <nav class="menu" id="sidenav">
                    <ul>
                        <li>
                            <a href="#">Tin đài loan</a>
                        </li>
                        <li>
                            <a href="#">Việt nam</a>
                        </li>
                        <li>
                            <a href="#">Du lịch</a>
                        </li>
                        <li>
                            <a href="#">XKLD</a>
                        </li>
                        <li>
                            <a href="#">Du học</a>
                        </li>
                        <li>
                            <a href="#">Học tiếng trung</a>
                        </li>
                        <li>
                            <a href="#">Định cư</a>
                        </li>
                        <li>
                            <a href="#">Giải trí</a>
                        </li>
                        <li>
                            <a href="#">Cộng đồng</a>
                        </li>
                    </ul>
                </nav>

                <!-- overlay -->
                <div class="block-overlay"></div>
                <!-- /.overlay -->
                <div class=""></div>
                <div class="header-search">
                    <form action="">
                        <div class="form-group">
                            <svg xmlns="http://www.w3.org/2000/svg" width="25" height="25" viewBox="0 0 22 22" fill="none">
                                <path d="M21.4999 21.5L15.8999 15.9" stroke="#969696" stroke-miterlimit="10" stroke-linecap="round" stroke-linejoin="round"/>
                                <path d="M9.5 18.5C14.4706 18.5 18.5 14.4706 18.5 9.5C18.5 4.52944 14.4706 0.5 9.5 0.5C4.52944 0.5 0.5 4.52944 0.5 9.5C0.5 14.4706 4.52944 18.5 9.5 18.5Z" stroke="#969696" stroke-miterlimit="10" stroke-linecap="round" stroke-linejoin="round"/>
                                </svg>
                            <input type="text" name="" id="" class="form-control" placeholder="Tìm kiếm" aria-describedby="helpId">
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </header>
    <!-- header -->

    <!-- main -->
    <div class="main-page">
        <div class="container">
            <div class="row">
                <div class="col-lg-8">
                    <nav class="breadcrumb">
                        <a class="breadcrumb-item" href="#">Home</a>
                        <span class="breadcrumb-item active">Việt Nam</span>
                    </nav>
                </div>
            </div>
            <div class="row">
                <!-- left -->
                <div class="col-lg-8">
                    <div class="list-news">
                        <div class="news-hoz mb-2">
                            <div class="row roww">
                                <div class="col-xl-3 col-5 coll">
                                    <div class="thumb mb-3">
                                        <a href="#">
                                            <img class="img-fluid" src="images/home/news.jpg" alt="">
                                        </a>
                                    </div>
                                </div>
                                <div class="col-xl-9 col-7 coll">
                                    <div class="ct">
                                        <h6 class="title">
                                            <a href="#">Cảnh báo: bệnh cúm mùa ở Đài Loan khiến 14 người ở t.ử v.o.n.g trong một tuần</a>
                                        </h6>
                                        <div class="desc">
                                            Lorem ipsum, dolor sit amet consectetur adipisicing elit. Consequuntur sit ab amet esse nostrum exercitationem totam magnam aperiam vero error qui officiis magni sed, eos sequi deserunt laborum incidunt architecto!
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="news-hoz mb-2">
                            <div class="row roww">
                                <div class="col-xl-3 col-5 coll">
                                    <div class="thumb mb-3">
                                        <a href="#">
                                            <img class="img-fluid" src="images/home/news.jpg" alt="">
                                        </a>
                                    </div>
                                </div>
                                <div class="col-xl-9 col-7 coll">
                                    <div class="ct">
                                        <h6 class="title">
                                            <a href="#">Cảnh báo: bệnh cúm mùa ở Đài Loan khiến 14 người ở t.ử v.o.n.g trong một tuần</a>
                                        </h6>
                                        <div class="desc">
                                            Lorem ipsum, dolor sit amet consectetur adipisicing elit. Consequuntur sit ab amet esse nostrum exercitationem totam magnam aperiam vero error qui officiis magni sed, eos sequi deserunt laborum incidunt architecto!
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="news-hoz mb-2">
                            <div class="row roww">
                                <div class="col-xl-3 col-5 coll">
                                    <div class="thumb mb-3">
                                        <a href="#">
                                            <img class="img-fluid" src="images/home/news.jpg" alt="">
                                        </a>
                                    </div>
                                </div>
                                <div class="col-xl-9 col-7 coll">
                                    <div class="ct">
                                        <h6 class="title">
                                            <a href="#">Cảnh báo: bệnh cúm mùa ở Đài Loan khiến 14 người ở t.ử v.o.n.g trong một tuần</a>
                                        </h6>
                                        <div class="desc">
                                            Lorem ipsum, dolor sit amet consectetur adipisicing elit. Consequuntur sit ab amet esse nostrum exercitationem totam magnam aperiam vero error qui officiis magni sed, eos sequi deserunt laborum incidunt architecto!
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>

                  
                    <nav class="text-center mt-3 mb-5">
                        <ul class="pagination">
                            <li>
                                <span>Page 1 / 12</span>
                            </li>
                            <li>
                                <a href="#" class="pagination-item active">1</a>
                            </li>
                            <li>
                                <a href="#" class="pagination-item">2</a>
                            </li>
                            <li>
                                <a href="#" class="pagination-item">3</a>
                            </li>
                            <li>
                                <a href="#" class="pagination-item">4</a>
                            </li>
                            <li>
                                <a href="#" class="pagination-item next">Next</a>
                            </li>
                        </ul>
                    </nav>
                </div>
                <!-- /.left -->

                <!-- right -->
                <div class="col-lg-4">
                    <div class="side-ct">
                        <div class="side-widget">
                            <h4 class="heading">
                                Tin nổi bật
                            </h4>
                            <div class="list-popular">
                                <div class="news-item">
                                    <div class="row ">
                                        <div class="col-6 ">
                                            <div class="ct">
                                                <h6 class="title">
                                                    <a href="#">Trở về nước! Nỗi đau người trở về, nỗi buồn người ở lại</a>
                                                </h6>
                                                <div class="tag">
                                                    <a href="#">#Cộng Đồng</a>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="col-6 ">
                                            <div class="thumb">
                                                <a href="#">
                                                    <img class="img-fluid" src="images/home/news.jpg" alt="">
                                                </a>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="news-item">
                                    <div class="row ">
                                        <div class="col-6 ">
                                            <div class="ct">
                                                <h6 class="title">
                                                    <a href="#">Trở về nước! Nỗi đau người trở về, nỗi buồn người ở lại</a>
                                                </h6>
                                                <div class="tag">
                                                    <a href="#">#Cộng Đồng</a>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="col-6 ">
                                            <div class="thumb">
                                                <a href="#">
                                                    <img class="img-fluid" src="images/home/news.jpg" alt="">
                                                </a>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="side-widget">
                            <h4 class="heading">
                                Tin Mới nhất
                            </h4>
                            <div class="list-nor list-new">
                                <div class="news-item news-item-hl">
                                    <h6 class="title">
                                        <a href="#">Cảnh báo:  bệnh cúm mùa ở Đài Loan khiến 14 người ở t.ử v.o.n.g trong một tuần</a>
                                    </h6>
                                    <div class="row roww align-center">
                                        <div class="col-6 coll">
                                            <div class="thumb">
                                                <a href="#">
                                                    <img class="img-fluid" src="images/home/news.jpg" alt="">
                                                </a>
                                            </div>
                                        </div>
                                        <div class="col-6 coll">
                                            <div class="desc">
                                                Bệnh cúm mùa có xu hướng nghiêm trọng hơn tại Đài Loan. Chỉ trong vòng một tuần, 14 người tử vong trong...
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="news-item">
                                    <h6 class="title">
                                        <a href="#">Người Đài Loan xếp hàng dài, đem ghế giữ chỗ chờ mua khẩu trang giữa dịch virus corona</a>
                                    </h6>
                                </div>
                                <div class="news-item">
                                    <h6 class="title">
                                        <a href="#">Người Đài Loan xếp hàng dài, đem ghế giữ chỗ chờ mua khẩu trang giữa dịch virus corona</a>
                                    </h6>
                                </div>
                                <div class="news-item">
                                    <h6 class="title">
                                        <a href="#">Người Đài Loan xếp hàng dài, đem ghế giữ chỗ chờ mua khẩu trang giữa dịch virus corona</a>
                                    </h6>
                                </div>
                                <div class="news-item">
                                    <h6 class="title">
                                        <a href="#">Người Đài Loan xếp hàng dài, đem ghế giữ chỗ chờ mua khẩu trang giữa dịch virus corona</a>
                                    </h6>
                                </div>
                            </div>
                        </div>
                        <div class="side-widget">
                            <h4 class="heading">
                                Tin Đài loan
                            </h4>
                            <div class="list-nor">
                                <div class="news-item news-item-hl">
                                    <h6 class="title">
                                        <a href="#">Cảnh báo:  bệnh cúm mùa ở Đài Loan khiến 14 người ở t.ử v.o.n.g trong một tuần</a>
                                    </h6>
                                    <div class="row roww align-center">
                                        <div class="col-6 coll">
                                            <div class="thumb">
                                                <a href="#">
                                                    <img class="img-fluid" src="images/home/news.jpg" alt="">
                                                </a>
                                            </div>
                                        </div>
                                        <div class="col-6 coll">
                                            <div class="desc">
                                                Bệnh cúm mùa có xu hướng nghiêm trọng hơn tại Đài Loan. Chỉ trong vòng một tuần, 14 người tử vong trong...
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="news-item">
                                    <h6 class="title">
                                        <a href="#">Người Đài Loan xếp hàng dài, đem ghế giữ chỗ chờ mua khẩu trang giữa dịch virus corona</a>
                                    </h6>
                                </div>
                                <div class="news-item">
                                    <h6 class="title">
                                        <a href="#">Người Đài Loan xếp hàng dài, đem ghế giữ chỗ chờ mua khẩu trang giữa dịch virus corona</a>
                                    </h6>
                                </div>
                                <div class="news-item">
                                    <h6 class="title">
                                        <a href="#">Người Đài Loan xếp hàng dài, đem ghế giữ chỗ chờ mua khẩu trang giữa dịch virus corona</a>
                                    </h6>
                                </div>
                                <div class="news-item">
                                    <h6 class="title">
                                        <a href="#">Người Đài Loan xếp hàng dài, đem ghế giữ chỗ chờ mua khẩu trang giữa dịch virus corona</a>
                                    </h6>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- /.right -->
            </div>
        </div>
    </div>
    <!-- /.main -->

    <!-- footer -->
    <footer>
        <div class="container">
            <div class="ct-footer">
                <div class="row align-center">
                    <div class="col-lg-2">
                        <div class="logo">
                            <a href="#">
                                <img class="img-fluid" src="images/home/logo.png" alt="">
                            </a>
                        </div>
                    </div>
                    <div class="col-lg-5">
                        <div class="cpr">
                            <strong>Copyright 2017</strong>, All rights reserved
                        </div>
                    </div>
                    <div class="col-lg-5">
                        <div class="arp">
                            © THÔNG TIN TỔNG HỢP TAIWAN™
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </footer>
    <!-- /.footer -->

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="node_modules/jquery/dist/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
        integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
        crossorigin="anonymous"></script>
    <script src="node_modules/bootstrap/dist/js/bootstrap.min.js"></script>
    <script src="js/index.js"></script>
</body>

</html>